- Qt 5.15
- Qt GUI
- C++ Classes
- QCursor
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QCursor

The following members of class QCursor are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` const QBitmap * | bitmap() const
`(obsolete)` const QBitmap * | mask() const

## Member Function Documentation

### const QBitmap *QCursor::bitmap() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

New code should use the other overload which returns QBitmap by-value.

Returns the cursor bitmap, or `nullptr` if it is one of the standard cursors.

### const QBitmap *QCursor::mask() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

New code should use the other overload which returns QBitmap by-value.

Returns the cursor bitmap mask, or `nullptr` if it is one of the standard cursors.